Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hi Fedora's people, i found a detailed description of the problem in this ubuntu/debian page: https://bugs.launchpad.net/ubuntu/+source/scilab/+bug/1742894

I understand that the problem is in the jogl2 package, could someone in Fedora's team make a patch to solve this problem? I am not qualified to help in this task so I have to wait for someone to do it. I also want to add that geogebra 5.0.328.0-3D does not work with 3D graphics, but only 2D. I think it is the same problem. I am following this topic because I really need this programs to work. Thank you!